// Copyright(c) 2014 i.system.create.inc. All Rights Reserved.

var gridContents = [
    // Row 1
    {'row': '1', 'column': '1', 'serialNumber': '1', 'symbol': 'H', 'name': '水素', 'detail': '最も軽い元素。酸素と結びついて水となる。ロケット燃料、水素電池など。', 'type': 'main' , "color" :"#FFA500"},
    {'row': '1', 'column': '18', 'serialNumber': '2', 'symbol': 'He', 'name': 'ヘリウム', 'detail': '沸点が最も低い。半導体製造などに利用。', 'type': 'main', "color" :"#FFA500"},
    // Row 2
    {'row': '2', 'column': '1', 'serialNumber': '3', 'symbol': 'Li', 'name': 'リチウム', 'detail': '最も軟らかい金属元素。リチウム電池など。', 'type': 'main' , "color" : "#6495ED"},
    {'row': '2', 'column': '2', 'serialNumber': '4', 'symbol': 'Be', 'name': 'ベリリウム', 'detail': '強力バネ機械の部品などに利用。エメラルドの成分。', 'type': 'main', "color" : "#6495ED"},
    {'row': '2', 'column': '13', 'serialNumber': '5', 'symbol': 'B', 'name': 'ホウ素', 'detail': '耐熱性のガラスなど。スライムにも含まれる。', 'type': 'main', "color" :"#FFA500"},
    {'row': '2', 'column': '14', 'serialNumber': '6', 'symbol': 'C', 'name': '炭素', 'detail': '生命体の基本となる元素。ダイヤモンドや炭の構成元素。', 'type': 'main', "color" :"#FFA500"},
    {'row': '2', 'column': '15', 'serialNumber': '7', 'symbol': 'N', 'name': '窒素', 'detail': '空気の体積の78％を占める。肥料の3要素（窒素、リン、カリウム）のひとつ。', 'type': 'main', "color" :"#FFA500"},
    {'row': '2', 'column': '16', 'serialNumber': '8', 'symbol': 'O', 'name': '酸素', 'detail': '空気の体積の21％を占める。地殻で最も多い元素。', 'type': 'main', "color" :"#FFA500"},
    {'row': '2', 'column': '17', 'serialNumber': '9', 'symbol': 'F', 'name': 'フッ素', 'detail': 'フライパンのフッ素樹脂、虫歯予防はみがきなど。', 'type': 'main', "color" :"#FFA500"},
    {'row': '2', 'column': '18', 'serialNumber': '10', 'symbol': 'Ne', 'name': 'ネオン', 'detail': 'ネオンサインやレーザーなどに使われる。', 'type': 'main', "color" :"#FFA500"},
    // Row 3
    {'row': '3', 'column': '1', 'serialNumber': '11', 'symbol': 'Na', 'name': 'ナトリウム', 'detail': '地殻で６番目に多い元素。生体にとっては重要な電解質。ナトリウムランプなど。', 'type': 'main', "color" : "#6495ED"},
    {'row': '3', 'column': '2', 'serialNumber': '12', 'symbol': 'Mg', 'name': 'マグネシウム', 'detail': 'にがりの成分。軽量化合金材料など。', 'type': 'main', "color" : "#6495ED"},
    {'row': '3', 'column': '13', 'serialNumber': '13', 'symbol': 'Al', 'name': 'アルミニウム', 'detail': '1円玉、缶、アルミホイルなどに使われる。サファイヤやルビーの成分。', 'type': 'main', "color" : "#6495ED"},
    {'row': '3', 'column': '14', 'serialNumber': '14', 'symbol': 'Si', 'name': 'ケイ素', 'detail': '岩石の主要な元素。代表的な半導体、太陽電池など。', 'type': 'main', "color" :"#FFA500"},
    {'row': '3', 'column': '15', 'serialNumber': '15', 'symbol': 'P', 'name': 'リン', 'detail': '骨や歯に含まれる。肥料の3要素（窒素、リン、カリウム）のひとつ。', 'type': 'main', "color" :"#FFA500"},
    {'row': '3', 'column': '16', 'serialNumber': '16', 'symbol': 'S', 'name': '硫黄', 'detail': '火山地帯に見られる黄色い結晶。火薬などに利用。', 'type': 'main', "color" :"#FFA500"},
    {'row': '3', 'column': '17', 'serialNumber': '17', 'symbol': 'Cl', 'name': '塩素', 'detail': '漂白剤や塩ビ管に使われる。', 'type': 'main', "color" :"#FFA500"},
    {'row': '3', 'column': '18', 'serialNumber': '18', 'symbol': 'Ar', 'name': 'アルゴン', 'detail': '空気の体積の1％を占める。医療用レーザーなどに使われる。', 'type': 'main', "color" :"#FFA500"},
    // Row 4
    {'row': '4', 'column': '1', 'serialNumber': '19', 'symbol': 'K', 'name': 'カリウム', 'detail': '肥料の3要素（窒素、リン、カリウム）のひとつ。', 'type': 'main', "color" : "#6495ED"},
    {'row': '4', 'column': '2', 'serialNumber': '20', 'symbol': 'Ca', 'name': 'カルシウム', 'detail': '骨格の主な成分。セメントに利用。', 'type': 'main', "color" : "#6495ED"},
    {'row': '4', 'column': '3', 'serialNumber': '21', 'symbol': 'Sc', 'name': 'スカンジウム', 'detail': '銀白色の金属。アウトドアスポーツ用照明など。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '4', 'serialNumber': '22', 'symbol': 'Ti', 'name': 'チタン', 'detail': '酸化チタンは光触媒、環境触媒、形状記憶合金などに使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '5', 'serialNumber': '23', 'symbol': 'V', 'name': 'バナジウム', 'detail': 'バナジウム鋼は硬い工具に使う。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '6', 'serialNumber': '24', 'symbol': 'Cr', 'name': 'クロム', 'detail': 'ステンレス、メッキやニクロム線などに使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '7', 'serialNumber': '25', 'symbol': 'Mn', 'name': 'マンガン', 'detail': '合金、マンガン電池、マンガン鋼などに使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '8', 'serialNumber': '26', 'symbol': 'Fe', 'name': '鉄', 'detail': '地殻に4番目に多く存在する元素。建物や自動車、磁気テープなどに利用。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '9', 'serialNumber': '27', 'symbol': 'Co', 'name': 'コバルト', 'detail': '磁性が強い。ハードディスクの磁気ヘッドなどに利用。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '10', 'serialNumber': '28', 'symbol': 'Ni', 'name': 'ニッケル', 'detail': 'ニッカド電池（NiとCd）や電熱器用のニクロム線に使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '11', 'serialNumber': '29', 'symbol': 'Cu', 'name': '銅', 'detail': '赤褐色の柔らかい金属。10円硬貨、電線。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '12', 'serialNumber': '30', 'symbol': 'Zn', 'name': '亜鉛', 'detail': '真ちゅう（Cuとの合金）、白色塗料。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '4', 'column': '13', 'serialNumber': '31', 'symbol': 'Ga', 'name': 'ガリウム', 'detail': '青色発光ダイオード（GaN）、GaAs半導体。', 'type': 'main', "color" : "#6495ED"},
    {'row': '4', 'column': '14', 'serialNumber': '32', 'symbol': 'Ge', 'name': 'ゲルマニウム', 'detail': '半導体に利用される。', 'type': 'main', "color" : "#6495ED"},
    {'row': '4', 'column': '15', 'serialNumber': '33', 'symbol': 'As', 'name': 'ヒ素', 'detail': '発光ダイオードや顔料に利用。毒性がある。', 'type': 'main', "color" :"#FFA500"},
    {'row': '4', 'column': '16', 'serialNumber': '34', 'symbol': 'Se', 'name': 'セレン', 'detail': 'コピー機に利用。', 'type': 'main', "color" :"#FFA500"},
    {'row': '4', 'column': '17', 'serialNumber': '35', 'symbol': 'Br', 'name': '臭素', 'detail': '赤褐色の液体元素。ブロマイド写真。', 'type': 'main', "color" :"#FFA500"},
    {'row': '4', 'column': '18', 'serialNumber': '36', 'symbol': 'Kr', 'name': 'クリプトン', 'detail': 'クリプトン電球、フラッシュやストロボ。', 'type': 'main', "color" :"#FFA500"},
    // Row 5
    {'row': '5', 'column': '1', 'serialNumber': '37', 'symbol': 'Rb', 'name': 'ルビジウム', 'detail': 'ルビジウム原子時計、テレビのブラウン管など。', 'type': 'main', "color" : "#6495ED"},
    {'row': '5', 'column': '2', 'serialNumber': '38', 'symbol': 'Sr', 'name': 'ストロンチウム', 'detail': '花火や警戒用信号灯。', 'type': 'main', "color" : "#6495ED"},
    {'row': '5', 'column': '3', 'serialNumber': '39', 'symbol': 'Y', 'name': 'イットリウム', 'detail': '強力なレーザーやカラーテレビのスクリーンなどに使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '4', 'serialNumber': '40', 'symbol': 'Zr', 'name': 'ジルコニウム', 'detail': '耐食性か゛高い。化学工業、医療用機器、 ファインセラミックス。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '5', 'serialNumber': '41', 'symbol': 'Nb', 'name': 'ニオブ', 'detail': '超伝導材料としてリニアモーターカーなどに利用される。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '6', 'serialNumber': '42', 'symbol': 'Mo', 'name': 'モリブデン', 'detail': '合金。ベアリング用固体潤滑剤の成分。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '7', 'serialNumber': '43', 'symbol': 'Tc', 'name': 'テクネチウム', 'detail': '世界最初の人工元素。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '8', 'serialNumber': '44', 'symbol': 'Ru', 'name': 'ルテニウム', 'detail': '水素化触媒などに使われる。王水にも溶けない金属。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '9', 'serialNumber': '45', 'symbol': 'Rh', 'name': 'ロジウム', 'detail': '自動車の排ガス（NOx）をきれいにする触媒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '10', 'serialNumber': '46', 'symbol': 'Pd', 'name': 'パラジウム', 'detail': 'アクセサリー、アセトアルデヒドの合成触媒、水素化触媒などに利用。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '11', 'serialNumber': '47', 'symbol': 'Ag', 'name': '銀', 'detail': '銀貨、写真フィルム、装飾品など。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '12', 'serialNumber': '48', 'symbol': 'Cd', 'name': 'カドニウム', 'detail': 'ニッカド電池（NiとCd）や黄色の塗料など。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '5', 'column': '13', 'serialNumber': '49', 'symbol': 'In', 'name': 'インジウム', 'detail': '液晶ディスプレー（透明導電膜）。', 'type': 'main', "color" : "#6495ED"},
    {'row': '5', 'column': '14', 'serialNumber': '50', 'symbol': 'Sn', 'name': 'スズ', 'detail': 'ブリキ、はんだの成分。', 'type': 'main', "color" : "#6495ED"},
    {'row': '5', 'column': '15', 'serialNumber': '51', 'symbol': 'Sb', 'name': 'アンチモン', 'detail': '硫化アンチモンが朱肉に使われる。', 'type': 'main', "color" : "#6495ED"},
    {'row': '5', 'column': '16', 'serialNumber': '52', 'symbol': 'Te', 'name': 'テルル', 'detail': '光ディスクに利用される元素。', 'type': 'main', "color" :"#FFA500"},
    {'row': '5', 'column': '17', 'serialNumber': '53', 'symbol': 'I', 'name': 'ヨウ素', 'detail': 'ヨウ素液。うがい薬や消毒薬。', 'type': 'main', "color" :"#FFA500"},
    {'row': '5', 'column': '18', 'serialNumber': '54', 'symbol': 'Xe', 'name': 'キセノン', 'detail': '無色無臭の気体。キセノンランプ。', 'type': 'main', "color" :"#FFA500"},
    // Row 6 start -> ランタノイド
    {'row': '6', 'column': '1', 'serialNumber': '55', 'symbol': 'Cs', 'name': 'セシウム', 'detail': 'セシウム時計、放射線計測や医療診断。', 'type': 'main', "color" : "#6495ED"},
    {'row': '6', 'column': '2', 'serialNumber': '56', 'symbol': 'Ba', 'name': 'バリウム', 'detail': 'Ｘ線診断用の造影剤。花火の緑色の成分。', 'type': 'main', "color" : "#6495ED"},
    // Row 6 ランタノイド
    {'row': '1', 'column': '1', 'serialNumber': '57', 'symbol': 'La', 'name': 'ランタン', 'detail': '高屈折率・低分散光学ガラス原料。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '2', 'serialNumber': '58', 'symbol': 'Ce', 'name': 'セリウム', 'detail': '紫外線吸収ガラス・プラスチック。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '3', 'serialNumber': '59', 'symbol': 'Pr', 'name': 'プラセオジム', 'detail': '溶接作業用ゴーグル、ガラスの着色（黄緑色）。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '4', 'serialNumber': '60', 'symbol': 'Nd', 'name': 'ネオジム', 'detail': 'ネオジム磁石、サングラスの紫色ガラスなど。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '5', 'serialNumber': '61', 'symbol': 'Pm', 'name': 'プロメチウム', 'detail': '原子力電池、蛍光灯のグローランプ。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '6', 'serialNumber': '62', 'symbol': 'Sm', 'name': 'サマリウム', 'detail': 'サマリウムコバルト磁石。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '7', 'serialNumber': '63', 'symbol': 'Eu', 'name': 'ユウロピウム', 'detail': 'カラーテレビの赤色蛍光体、昼白色の蛍光灯。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '8', 'serialNumber': '64', 'symbol': 'Gd', 'name': 'カドリニウム', 'detail': '光磁気（MO）ディスク。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '9', 'serialNumber': '65', 'symbol': 'Tb', 'name': 'テルビウム', 'detail': 'インクジェットプリンターの印字ヘッド。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '10', 'serialNumber': '66', 'symbol': 'Dy', 'name': 'ジスプロシウム', 'detail': '蓄光性の蛍光塗料。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '11', 'serialNumber': '67', 'symbol': 'Ho', 'name': 'ホルミウム', 'detail': 'レーザーで白内障の治療、ガラスの着色（淡黄色）。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '12', 'serialNumber': '68', 'symbol': 'Er', 'name': 'エルビウム', 'detail': '長距離光ファイバー、医療用レーザー。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '13', 'serialNumber': '69', 'symbol': 'Tm', 'name': 'ツリウム', 'detail': '個人用放射線量計、青色蛍光。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '14', 'serialNumber': '70', 'symbol': 'Yb', 'name': 'イッテルビウム', 'detail': 'ステンレスの強化、ガラスの着色（黄緑色）など。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    {'row': '1', 'column': '15', 'serialNumber': '71', 'symbol': 'Lu', 'name': 'ルテチウム', 'detail': '天然で産出する金属では最も高価。年代測定などに利用される。', 'type': 'lanthanoid', "color" : "#BA55D3"},
    // Row 6 ランタノイド -> end
    {'row': '6', 'column': '4', 'serialNumber': '72', 'symbol': 'Hf', 'name': 'ハフニウム', 'detail': '優れた中性子吸収剤。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '5', 'serialNumber': '73', 'symbol': 'Ta', 'name': 'タンタル', 'detail': '人工骨、接合ボルトなど。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '6', 'serialNumber': '74', 'symbol': 'W', 'name': 'タングステン', 'detail': '全ての金属の中で最も融点が高い。白熱電球のフィラメントなどに使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '7', 'serialNumber': '75', 'symbol': 'Re', 'name': 'レニウム', 'detail': '高温用温度センサー（2000℃以上）など。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '8', 'serialNumber': '76', 'symbol': 'Os', 'name': 'オスミウム', 'detail': '合金。万年筆のペン先など。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '9', 'serialNumber': '77', 'symbol': 'Ir', 'name': 'イリジウム', 'detail': '合金。最も変形しにくい金属。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '10', 'serialNumber': '78', 'symbol': 'Pt', 'name': '白金', 'detail': 'アクセサリーや硬貨の材料。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '11', 'serialNumber': '79', 'symbol': 'Au', 'name': '金', 'detail': '金貨や装飾品、電極。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '12', 'serialNumber': '80', 'symbol': 'Hg', 'name': '水銀', 'detail': '液体の金属。水銀温度計や蛍光灯などに使われる。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '6', 'column': '13', 'serialNumber': '81', 'symbol': 'TI', 'name': 'タリウム', 'detail': '強い毒性。遠赤外線用の光学材料、殺鼠剤などに利用。', 'type': 'main', "color" : "#6495ED"},
    {'row': '6', 'column': '14', 'serialNumber': '82', 'symbol': 'Pb', 'name': '鉛', 'detail': '鉛蓄電池やバッテリー、はんだの成分。', 'type': 'main', "color" : "#6495ED"},
    {'row': '6', 'column': '15', 'serialNumber': '83', 'symbol': 'Bi', 'name': 'ビスマス', 'detail': '低融点合金として、ヒューズやスプリンクラーの口金に使われる。', 'type': 'main', "color" : "#6495ED"},
    {'row': '6', 'column': '16', 'serialNumber': '84', 'symbol': 'Po', 'name': 'ポロニウム', 'detail': 'キュリー夫妻が発見。アルファ線源や中性子源。', 'type': 'main', "color" : "#6495ED"},
    {'row': '6', 'column': '17', 'serialNumber': '85', 'symbol': 'At', 'name': 'アスタチン', 'detail': '半減期は8.1時間。', 'type': 'main', "color" :"#FFA500"},
    {'row': '6', 'column': '18', 'serialNumber': '86', 'symbol': 'Rn', 'name': 'ラドン', 'detail': '最も重い気体。ラドン泉。', 'type': 'main', "color" :"#FFA500"},
    // Row 7 start -> アクチノイド
    {'row': '7', 'column': '1', 'serialNumber': '87', 'symbol': 'Fr', 'name': 'フランシウム', 'detail': '最も重いアルカリ金属元素。', 'type': 'main', "color" : "#6495ED"},
    {'row': '7', 'column': '2', 'serialNumber': '88', 'symbol': 'Ra', 'name': 'ラジウム', 'detail': 'キュリー夫妻が発見。蛍光性塗料など。', 'type': 'main', "color" : "#6495ED"},
    // Row 7 アクチノイド
    {'row': '1', 'column': '1', 'serialNumber': '89', 'symbol': 'Ac', 'name': 'アクチニウム', 'detail': '半減期21.8年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '2', 'serialNumber': '90', 'symbol': 'Th', 'name': 'トリウム', 'detail': '半減期140億年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '3', 'serialNumber': '91', 'symbol': 'Pa', 'name': 'プロトアクチニウム', 'detail': '半減期32500年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '4', 'serialNumber': '92', 'symbol': 'U', 'name': 'ウラン', 'detail': '原子力発電に利用。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '5', 'serialNumber': '93', 'symbol': 'Np', 'name': 'ネプツニウム', 'detail': '半減期214万年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '6', 'serialNumber': '94', 'symbol': 'Pu', 'name': 'プルトニウム', 'detail': '高速増殖炉もんじゅで使われる燃料の材料。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '7', 'serialNumber': '95', 'symbol': 'Am', 'name': 'アメリシウム', 'detail': '半減期7370年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '8', 'serialNumber': '96', 'symbol': 'Cm', 'name': 'キュウリウム', 'detail': '半減期1560万年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '9', 'serialNumber': '97', 'symbol': 'Bk', 'name': 'バークリウム', 'detail': '半減期1400年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '10', 'serialNumber': '98', 'symbol': 'Cf', 'name': 'カリホルニウム', 'detail': '半減期900年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '11', 'serialNumber': '99', 'symbol': 'Es', 'name': 'アインスタイニウム', 'detail': '半減期1.92年。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '12', 'serialNumber': '100', 'symbol': 'Fm', 'name': 'フェルミウム', 'detail': '半減期100.5日。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '13', 'serialNumber': '101', 'symbol': 'Md', 'name': 'メンデレビウム', 'detail': '半減期52日。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '14', 'serialNumber': '102', 'symbol': 'No', 'name': 'ノーベリウム', 'detail': '半減期58分。', 'type': 'actinide', "color" : "#BA55D3"},
    {'row': '1', 'column': '15', 'serialNumber': '103', 'symbol': 'Lr', 'name': 'ローレンシウム', 'detail': '半減期261分。', 'type': 'actinide', "color" : "#BA55D3"},
    // Row 7 アクチノイド -> end
    {'row': '7', 'column': '4', 'serialNumber': '104', 'symbol': 'Rf', 'name': 'ラザホージウム', 'detail': '半減期65秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '5', 'serialNumber': '105', 'symbol': 'Db', 'name': 'ドブニウム', 'detail': '半減期34秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '6', 'serialNumber': '106', 'symbol': 'Sg', 'name': 'シーボギウム', 'detail': '半減期27.3秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '7', 'serialNumber': '107', 'symbol': 'Bh', 'name': 'ボーリウム', 'detail': '半減期17秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '8', 'serialNumber': '108', 'symbol': 'Hs', 'name': 'ハッシウム', 'detail': '半減期9秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '9', 'serialNumber': '109', 'symbol': 'Mt', 'name': 'マイトネリウム', 'detail': '半減期0.07秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '10', 'serialNumber': '110', 'symbol': 'Ds', 'name': 'バームスタチウム', 'detail': '半減期0.00017秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '11', 'serialNumber': '111', 'symbol': 'Rg', 'name': 'レントゲニウム', 'detail': '半減期0.0001秒。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '12', 'serialNumber': '112', 'symbol': 'Cn', 'name': 'コペルニシウム', 'detail': '2010年に、コペルニクスにちなんで命名。', 'type': 'main', "color" : "#BA55D3"},
    {'row': '7', 'column': '13', 'serialNumber': '113', 'symbol': 'Nh', 'name': 'ニホニウム', 'detail': '', 'type': 'main', "color" : "#6495ED"},
    {'row': '7', 'column': '14', 'serialNumber': '114', 'symbol': 'FI', 'name': 'フレロビウム', 'detail': '2012年、ドゥブナ合同原子核研究所設立者フリョロフにちなんで命名。', 'type': 'main', "color" : "#6495ED"},
    {'row': '7', 'column': '15', 'serialNumber': '115', 'symbol': 'Mc', 'name': 'モスコビウム', 'detail': '', 'type': 'main', "color" : "#6495ED"},
    {'row': '7', 'column': '16', 'serialNumber': '116', 'symbol': 'Lv', 'name': 'リバモリウム', 'detail': '2012年にアメリカのローレンス・リバモア国立研究所にちなみ命名。', 'type': 'main', "color" : "#6495ED"},
    {'row': '7', 'column': '17', 'serialNumber': '117', 'symbol': 'Ts', 'name': 'テネシン', 'detail': '', 'type': 'main', "color" :"#FFA500"},
    {'row': '7', 'column': '18', 'serialNumber': '118', 'symbol': 'Og', 'name': 'オガネソン', 'detail': '', 'type': 'main', "color" :"#FFA500"},
]; 
